

    /* START OF BODY CSS */
    
    html, body {height: 100%;}
    
    body {
	color: #bbb;
	background-color: #000;
	padding: 0px; margin: 0px;
	font-family: 'Helvetica', 'Arial', 'Tahoma', sans-serif;
	font-size: 12px;
	line-height: 19px;
    }
    
    /* END OF BODY CSS */
    
    
    
    /* START OF ANCHOR CSS */
    
    a, a:link, a:visited {
	color: #fff;
	text-decoration: underline;
    }
    a:hover {
	color: #a3a9b1;
	text-decoration: none;
    }
    a:active {
	color: #6d7a81;
	text-decoration: none;
    }
    
    a.more-link,
    a.ispace-Go-Lg {
	background: transparent url(../images/go_lg_bg.png) no-repeat center left;
	border: none;
	color: #fff;
	font-weight: bold;
	padding: 5px 0 5px 32px;
	text-decoration: underline;
    }
    
    a img {
	border: none;
    }
    
   /* END OF ANCHOR CSS */
    
    
    
    /* START OF GENERAL CSS */
    
    img {border: 0px}
    a { cursor:pointer}
    iframe { display: block; margin: 0 auto; text-align: center; }
    label { font-weight:bold;}
    fieldset { border:1px solid #ccc;}
    
    h1 {
	color: #fff;
	font-family: 'Helvetica', 'Arial', sans-serif;
	font-size: 24px;
	letter-spacing: -1px;
	margin: 0 0 10px 0;
	padding: 0;
    }
    
    h2 {
	/*color: #dadde0;*/
	color: #ededef;
	font-family: 'Helvetica', 'Arial', sans-serif;
	font-size: 22px;
	font-weight: bold;
	line-height: 24px;
	/*letter-spacing: -1px;*/
	margin: 30px 0 10px;
	padding: 0;
    }
    h2.first {
	margin-top: 0;
    }
    
    h3 {
	color: #dadde0;
	font-family: 'Helvetica', 'Arial', sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 0;
    }
    
    ul,
    ul li {
	list-style: square;
	margin: 0;
	padding: 0;
    }

    ul {
	margin: 0 0 0 20px;
    }
    
    .hidden {
	display: none;
    }
    
    hr {
	background: transparent;
	border-top: 1px solid #000;
	border-bottom: 5px solid #33353c;
	margin: 0 0  20px 0;
	padding: 0;
	height: 1px;
    }
    hr.divider {
	border-bottom: 1px solid #222;
    }
    hr.clear {
	border: none !important;
	visibility: hidden !important;
	margin: 0 !important;
    }
    body.blog hr {
	border-bottom: 10px solid #222;
    }
    
    .hentry {
	margin-bottom: 15px;
    }
    .last .entry-utility {
	margin-bottom: 25px;
    }
    .entry-utility {
	margin-bottom: 40px;
    }
    .hentry a.more-link {
	bottom: 80px;
    }
    /* END OF GENERAL CSS */



    /* START OF ERROR CSS */
    
    /* error text class optionally provided by theme */
    div.ccm-error-response {color: #f00; margin-bottom: 12px}
    
    /* END OF ERROR CSS */



    /* START OF CONTAINER CSS */
    
    div#ispace-Container {
	position: relative;
	min-height: 100%;
    }
    body.single div#ispace-Container,
    body.page div#ispace-Container {
	background: transparent url(../images/page_container_bg.gif) repeat-x top center;
    }
    
    /* END OF CONTAINER CSS */



    /* START OF HEADER CSS */
    
    div#ispace-Header {
	margin: 0 auto;
	width: 950px;
	height: 115px;
    }
    
    /* Logo */
    
    h1#ispace-Logo {
	float: left;
	margin: 0 0 0 -54px;
	padding: 0;
    }
    
    h1#ispace-Logo a {
	background: transparent url(../images/logo_bg.gif) no-repeat top left;
	border: none;
	display: block;
	overflow: hidden;
	text-decoration: none;
	text-indent: -5000px;
	width: 233px;
	height: 115px;
    }
    
    /* Menu */
    
    div#ispace-Menu {
	float: right;
	padding-top: 44px;
	width: 700px;
    }
    
    div#ispace-Menu ul,
    div#ispace-Menu ul li {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
    }
    div#ispace-Menu ul {
	float: right;
	padding-right: 15px;
    }

    div#ispace-Menu ul li a,
    div#ispace-Menu ul li a:link,
    div#ispace-Menu ul li a:visited {
	color: #dce3e7;
	font-size: 17px;
	font-family: 'Helvetica', 'Arial', sans-serif;
	font-weight: bold;
	/*margin-left: 10px;*/
	/*padding: 3px 9px 2px;*/
	margin: 0 0 0 25px;
	padding: 3px 0 5px;
    	text-decoration: none;
    }
    div#ispace-Menu ul li.current-menu-item a {
	/*background-color: #30373f;*/
	border-bottom: 3px solid #566270;
	/*border-radius: 0;*/
	/*-moz-border-radius: 0;*/
	color: #fff;
    }
    
    div#ispace-Menu ul li a:hover,
    div#ispace-Menu ul li.current-menu-item a:hover {
	/*background-color: #54606d;*/
	/*background-image: -webkit-gradient(*/
	/*    linear,*/
	/*    left bottom,*/
	/*    left top,*/
	/*    color-stop(0.6, #54606d),*/
	/*    color-stop(1, #75868C)*/
	/*);*/
	/*background-image: -moz-linear-gradient(*/
	/*    center bottom,*/
	/*    #54606d 60%,*/
	/*    #75868C 100%*/
	/*);*/
	/*border-bottom: 1px solid #75868C;*/
	/*border-radius: 3px;*/
	/*-moz-border-radius: 3px;*/
	border-bottom: 3px solid #fff;
	color: #fff;
    }
    
    div#ispace-Menu ul li a:active,
    div#ispace-Menu ul li.current-menu-item a:active {
	/*background-color: #3f4852;*/
	/*background-image: -webkit-gradient(*/
	/*    linear,*/
	/*    left bottom,*/
	/*    left top,*/
	/*    color-stop(0.6, #3f4852),*/
	/*    color-stop(1, #54606d)*/
	/*);*/
	/*background-image: -moz-linear-gradient(*/
	/*    center bottom,*/
	/*    #3f4852 60%,*/
	/*    #54606d 100%*/
	/*);*/
	/*border-bottom: 1px solid #54606d;*/
	/*border-radius: 3px;*/
	/*-moz-border-radius: 3px;*/
	border-bottom: 3px solid #6b7989;
	color: #80939b;
    }
    
    /* END OF HEADER CSS */
    
    
    
    /* TWITTER */
    .twtr-widget {
	margin-bottom: 3em;
    }
    #twtr-widget-1 .twtr-hd h3 {
	color: #bec6cd !important;
    }
    .twtr-ft span {
	display: block;
	text-align: left;
	width: 65px;
    }
    .twtr-ft span a {
	color: #6da7e0 !important;
	font-size: 7pt;
	line-height: 7pt;
    }
    .twtr-widget .twtr-tweet {
	border-bottom: 1px solid #30373F !important;
    }
    /* TWITTER */
    


    /* START OF CONTENT CSS */
    
    div#ispace-Content {
	position: relative;
	clear: both;
	margin: 40px auto 0;
	padding: 0 0 135px 0;
	width: 906px;
    }
    body.single .widget-area div#ispace-Content,
    body.page .widget-area div#ispace-Content {
	margin-top: 10px;
    }
    
    div#ispace-Container div#container {
	padding-left: 30px;
	width: 654px;
    }
    
    /* single col */
    body.page-template-onecolumn-page-php div#ispace-Container div#container {
	margin-right: 0;
	padding-left: 30px;
	width: 874px;
    }
    .one-column #content {
	width: auto;
    }
    
    /* two cols */
    body.single-person div#ispace-Container div#container,
    body.page-template-default div#ispace-Container div#container {
	padding-left: 30px;
	width: 654px;
    }
    
    div#ispace-Body {
	width: 670px;
    }
    div#ispace-Column {
	float: right;
	width: 220px;
    }
    
    div#ispace-Body h1 {
	margin: 30px 0 10px;
    }
    
    div#ispace-Content #content .entry-title {
	font-size: 24px;
	line-height: 26px;
	margin-bottom: 8px;
	width: 80%;
    }
    div#ispace-Content #content .entry-title cufon {
	margin-bottom: 3px;
    }
    div#ispace-Content #content h1.entry-title {
	border-bottom: 5px solid #33353c;
	font-size: 28px;
	line-height: 30px;
	padding-bottom: 12px;
	width: 100%;
    }
    div#ispace-Content div.ispace-Project.Full #content h1.entry-title {
	width: 460px;
    }
    
    div#ispace-Content.left div#ispace-Body {
	margin-left: 220px;
    }
    div#ispace-Content.left div#ispace-Column {
	position: absolute;
	top: 0;
	left: 0;
	float: none;
    }
    /* END OF CONTENT CSS */
    
    
    
    /* START OF SIDEBAR CSS */
    
    body.single .widget-area div#ispace-Sidebar,
    body.page .widget-area div#ispace-Sidebar {
	-moz-border-radius: 0 5px 5px 0;
	border-radius:  0 5px 5px 0;
	background-color: #111315;
	border-left: 1px solid #313033;
	margin: 0 0 40px 0;
	width: 175px;
    }
    body.single div#ispace-TwoColumn-Equal-2 .widget-area div#ispace-Sidebar,
    body.page div#ispace-TwoColumn-Equal-2 .widget-area div#ispace-Sidebar {
	background-color: transparent;
	border-top: none;
	width: auto;
    }
    body.single .widget-area div#ispace-Sidebar-Inner,
    body.page .widget-area div#ispace-Sidebar-Inner {
	padding: 15px 0 0 0;
    }
    
    body.single .widget-area div#ispace-Sidebar-InnerMost,
    body.page .widget-area div#ispace-Sidebar-InnerMost {
	padding: 0 0 12px 0;
    }
    
    body.single .widget-area div#ispace-Sidebar hr.clear,
    body.page .widget-area div#ispace-Sidebar hr.clear {
	margin: 20px 0;
    }
    
    .widget_nav_menu {
	margin: 0;
    }
    .widget_meta {
	margin-top: 20px;
    }
    
    /* Sidebar Links */
    body.single .widget-area div#ispace-Sidebar ul.menu a,
    body.page .widget-area div#ispace-Sidebar ul.menu a {
	line-height: 15px;
    }
    .widget-container ul li a,
    body.single .widget-area div#ispace-Sidebar h3,
    body.single .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul a,
    body.single .widget-area div#ispace-Sidebar ul.menu a,
    body.single .widget-area div#ispace-Sidebar ul.menu a:visited,
    body.page .widget-area div#ispace-Sidebar h3,
    body.page .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul a,
    body.page .widget-area div#ispace-Sidebar ul.menu a,
    body.page .widget-area div#ispace-Sidebar ul.menu a:visited {
	color: #9ca6b1;
	display: block;
	margin: 0 1px;
	padding: 0 20px;
	text-decoration: none;
    }
    body.single .widget-area div#ispace-Sidebar h3,
    body.page .widget-area div#ispace-Sidebar h3 {
	color: #fff;
	margin: 3px 0 7px;
    }
    body.single .widget-area div#ispace-Sidebar h3.notfirst,
    body.page .widget-area div#ispace-Sidebar h3.notfirst {
	margin-top: 17px;
    }
    .widget-area div#ispace-Sidebar h3 a {
	text-decoration: none;
    }
    body.single .widget-area div#ispace-Sidebar h4,
    body.page .widget-area div#ispace-Sidebar h4 {
	/*border-top: 3px solid #3a3d45;*/
	color: #e2e6eb;
	font-weight: bold;
	margin: 15px 20px 5px;
	text-transform: uppercase;
    }
    body.single .widget-area div#ispace-Sidebar ul.menu li.current,
    body.page .widget-area div#ispace-Sidebar ul.menu li.current {
    }
    .widget-container ul li a:hover,
    body.single .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul a:hover,
    body.single .widget-area div#ispace-Sidebar ul.menu a:hover,
    body.page .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul a:hover,
    body.page .widget-area div#ispace-Sidebar ul.menu a:hover {
	background-color: #3c3e42;
	color: #c7c8d1;
    }
    body.single .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul a:active,
    body.single .widget-area div#ispace-Sidebar ul.menu a:active,
    body.page .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul a:active,
    body.page .widget-area div#ispace-Sidebar ul.menu a:active {
	background-color: #303134;
	color: #60616c;
    }
    ul.subpages-navi li.subpages-navi-current-level,
    .widget-container ul li.current_page_item a,
    body.single .widget-area div#ispace-Sidebar ul.menu li.current a,
    body.page .widget-area div#ispace-Sidebar ul.menu li.current a,
    body.single .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul li.current_page_item a,
    body.single .widget-area div#ispace-Sidebar ul.menu a.current,
    body.page .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul li.current_page_item a,
    body.page .widget-area div#ispace-Sidebar ul.menu a.current {
	background-color: #28292c;
	color: #a4a6b0;
    }
    
    .widget-container {
	padding: 0;
    }
    .widget-area ul ul {
	margin: 0;
    }
    
    /* First Level */
    body.single .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul,
    body.single .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul li,
    body.single .widget-area div#ispace-Sidebar ul.menu,
    body.single .widget-area div#ispace-Sidebar ul.menu li,
    body.page .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul,
    body.page .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul li,
    body.page .widget-area div#ispace-Sidebar ul.menu,
    body.page .widget-area div#ispace-Sidebar ul.menu li {
	display: block;
	list-style: none;
	margin: 3px 0;
	padding: 0;
    }
    body.single .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul li,
    body.single .widget-area div#ispace-Sidebar ul.menu li,
    body.page .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul li,
    body.page .widget-area div#ispace-Sidebar ul.menu li {
	margin: 0 0 5px 0;
	padding: 5px 0;
    }
    body.single .widget-area div#ispace-Sidebar ul.menu li a,
    body.single .widget-area div#ispace-Sidebar ul.menu li a:visited,
    body.page .widget-area div#ispace-Sidebar ul.menu li a,
    body.page .widget-area div#ispace-Sidebar ul.menu li a:visited {
	color: #9ca6b1;
	font-size: 16px;
	font-weight: bold;
	padding: 1px 0 2px 20px;
	text-decoration: none;
    }
    body.single .widget-area div#ispace-Sidebar ul.menu li a:hover,
    body.page .widget-area div#ispace-Sidebar ul.menu li a:hover {
	color: #fff;
    }
    body.single .widget-area div#ispace-Sidebar ul.menu li a:active,
    body.page .widget-area div#ispace-Sidebar ul.menu li a:active {
	color: #62626a;
    }
    body.single .widget-area div#ispace-Sidebar ul.menu li h2,
    body.page .widget-area div#ispace-Sidebar ul.menu li h2 {
	margin: 0;
    }
    body.single .widget-area div#ispace-Sidebar ul.menu li h2 a,
    body.page .widget-area div#ispace-Sidebar ul.menu li h2 a {
	font-size: 18px;
    }

    /* Second Level */
    .widget-container ul,
    .widget-container ul li,
    body.single .widget-area div#ispace-Sidebar ul.projects-menu,
    body.single .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul,
    body.single .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul li,
    body.single .widget-area div#ispace-Sidebar ul.menu ul,
    body.page .widget-area div#ispace-Sidebar ul.projects-menu,
    body.page .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul,
    body.page .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul li,
    body.page .widget-area div#ispace-Sidebar ul.menu ul {
	list-style: none;
	margin: 0;
	padding: 0 0 1px 0;
    }
    .widget-container ul li,
    body.single .widget-area div#ispace-Sidebar ul.projects-menu li,
    body.single .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul li,
    body.single .widget-area div#ispace-Sidebar ul.menu ul li,
    body.page .widget-area div#ispace-Sidebar ul.projects-menu li,
    body.page .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul li,
    body.page .widget-area div#ispace-Sidebar ul.menu ul li {
	margin: 2px 0;
	padding: 0;
    }
    .widget-container ul li a,
    .widget-container ul li a:link,
    .widget-container ul li a:visited,
    body.single .widget-area div#ispace-Sidebar ul.projects-menu li a,
    body.single .widget-area div#ispace-Sidebar ul.projects-menu li a:link,
    body.single .widget-area div#ispace-Sidebar ul.projects-menu li a:visited,
    body.single .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul li a,
    body.single .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul li a:link,
    body.single .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul li a:visited,
    body.single .widget-area div#ispace-Sidebar ul.menu ul li a,
    body.single .widget-area div#ispace-Sidebar ul.menu ul li a:link,
    body.single .widget-area div#ispace-Sidebar ul.menu ul li a:visited,
    body.page .widget-area div#ispace-Sidebar ul.projects-menu li a,
    body.page .widget-area div#ispace-Sidebar ul.projects-menu li a:link,
    body.page .widget-area div#ispace-Sidebar ul.projects-menu li a:visited,
    body.page .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul li a,
    body.page .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul li a:link,
    body.page .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul li a:visited,
    body.page .widget-area div#ispace-Sidebar ul.menu ul li a,
    body.page .widget-area div#ispace-Sidebar ul.menu ul li a:link,
    body.page .widget-area div#ispace-Sidebar ul.menu ul li a:visited {
	color: #8f949a;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 3px 10px 4px 21px;
	text-decoration: none;
    }
    .widget-container ul li a,
    .widget-container ul li a:link,
    .widget-container ul li a:visited {
	padding: 2px 10px 2px 21px;
    }
    .widget-container ul li a:hover,
    body.single .widget-area div#ispace-Sidebar ul.projects-menu li a:hover,
    body.single .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul li a:hover,
    body.single .widget-area div#ispace-Sidebar ul.menu ul li a:hover,
    body.page .widget-area div#ispace-Sidebar ul.projects-menu li a:hover,
    body.page .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul li a:hover,
    body.page .widget-area div#ispace-Sidebar ul.menu ul li a:hover {
	color: #c7c8d1;
    }
    .widget-container ul li a:active,
    body.single .widget-area div#ispace-Sidebar ul.projects-menu li a:active,
    body.single .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul li a:active,
    body.single .widget-area div#ispace-Sidebar ul.menu ul li a:active,
    body.page .widget-area div#ispace-Sidebar ul.projects-menu li a:active,
    body.page .widget-area div#ispace-Sidebar ul li.LJSubpagesWidget ul li a:active,
    body.page .widget-area div#ispace-Sidebar ul.menu ul li a:active {
	color: #62626a;
    }
    
    /* Archives */
    .widget_meta ul li a,
    .widget_archive ul li a {
	padding: 0 0 0 5px !important;
    }
    
    .widget_subpages {
	margin-bottom: 15px;
    }
    
    /* Blog sidebar */
    div#ispace-Blog-Sidebar div#ispace-Sidebar {
	background: none !important;
	border: none !important;
    }
    div#ispace-Blog-Sidebar div#ispace-Sidebar-Inner {
	padding-top: 0 !important;
    }
    body.single div#ispace-Blog-Sidebar .widget-area div#ispace-Sidebar h3,
    body.page div#ispace-Blog-Sidebar .widget-area div#ispace-Sidebar h3 {
	color: #eee;
	padding-left: 0;
    }
    
    /* END OF SIDEBAR CSS */
    
    
    
    /* START OF WIDGET CSS */
    .textwidget {
	margin: 0;
	padding: 0;
    }
    .textwidget p {
	color: #999;
	font-size: 11px;
	
    }
    /* END OF WIDGET CSS */
    
    
    
    /* START OF LINKS CSS */
    #content ul#ispace-Links {
	margin: 0;
    }
    #content ul#ispace-Links,
    #content ul#ispace-Links li {
	list-style: none;
    }
    #content ul#ispace-Links li h2 {
	display: none;
    }
    #content ul#ispace-Links li ul li {
	list-style: square;
    }
    /* END OF LINKS CSS */
    
    
    
    /* START OF PEOPLE CSS */
    
    body#ispace-Page-people hr {
	/*margin: 30px 0 -15px;*/
	margin: 30px 0 -20px;
    }
    
    div.ispace-Profile {
	margin: 0 0 -5px 0;
	padding: 20px 0 0;
    }
    
    div.ispace-Profile h2 {
	margin: 0 0 10px;
    }
    
    div.ispace-Profile h2 a {
	border: none;
	text-decoration: none;
    }
    
    div.ispace-Profile img {
	border: 5px solid #222;
	float: left;
	width: 100px;
	height: 115px;
    }
    
    div.ispace-Profile div.content {
	float: right;
	width: 500px;
    }
    
    #content div.ispace-Profile div.content p {
	margin-bottom: 0;
    }
    
    div.ispace-Profile ul {
	margin-top: 20px;
    }
    div.ispace-Profile ul,
    div.ispace-Profile ul li {
	margin-left: 0;
	list-style: none;
    }
    
    #content div.ispace-Profile ul li.affiliations p {
	/*font-size: 0.9em;*/
    }
    
    div.ispace-Profile ul li {
	margin-bottom: 5px;
    }
    div.ispace-Profile ul li strong {
	float: left;
    }
    
    div.ispace-Profile ul li ul {
	margin: 0 0 0 80px;
    }
    
    a.jwpPeople-Project-Link,
    a:link.jwpPeople-Project-Link,
    a:visited.jwpPeople-Project-Link {
	border-radius: 3px;
	-moz-border-radius: 3px;
	background-color: #333;
	color: #999;
	display: block;
	float: left;
	font: 11px/11px 'Arial', sans-serif;
	margin: 6px 6px 0 0;
	padding: 1px 5px 3px;
	text-decoration: none;
    }
    a:hover.jwpPeople-Project-Link {
	background-color: #4252bd;
	color: #ccc;
    }
    a:active.jwpPeople-Project-Link {
	background-color: #2a2a2a;
	color: #666;
    }
    
    div.ispace-Profile hr {
	border: none;
	margin: 0;
	padding: 0;
	visibility: hidden;
	height: 25px;
    }

    /* END OF PEOPLE CSS */
    
    
    
    /* START OF FOOTER CSS */
    
    div#ispace-Footer {
	position: absolute;
	bottom: 0;
	background: #000 url(../images/footer_bg.gif) repeat-x center -1px;
	border-top: 1px solid #1f2329; /* 1f1f1f */
	clear: both;
	color: #0c0b0d;
	width: 100%;
	height: 135px;
    }
    
    div#ispace-Footer-Inner {
	background: transparent url(../images/footer_inner_bg.gif) no-repeat center -1px;
	width: 100%;
    }
    
    div#ispace-Footer-InnerMost {
	margin: 0 auto;
	padding: 30px 0 10px;
	width: 850px;
    }
    
    div#ispace-Footer-Col-1 {
	/*border-right: 1px solid #040404;*/
	/*padding: 0 20px 0 0;*/
	float: left;
	width: 530px;
	height: 70px;
    }
    
    div#ispace-Footer-Col-3 {
	/*border-left: 1px solid #2a2a2a;*/
	/*padding-left: 20px;*/
	float: right;
	width: 300px;
	height: 70px;
    }

    div#ispace-Footer p {
	color: #666;
	font-size: 12px;
    }

    div#ispace-Footer hr {
	background: none;
	border: none;
	clear: both;
    }

    div#ispace-Footer a {
	color: #777;
	border: none;
	text-decoration: underline;
    }
    
    div#ispace-Footer h3 {
	color: #999;
    }
    
    div#ispace-Footer-Col-3 img {
	margin-right: 10px;
    }
    
    /* END OF FOOTER CSS */
    
    
    
    /* START OF FORM CSS */
    #content  form p {
	margin-bottom: 0;
    }
    #recaptcha_widget_div {
	margin-top: 20px;
    }
    #content form p.recaptcha_form_p {
	color: #94949e;
	font-size: 12px;
	line-height: 24px;
    }
    /* END OF FORM CSS */
    
    
    
    /* START OF TWO COLUMN - EQUAL WIDTH CSS */
    div.ispace-JoinUs-Col-1,
    div#ispace-TwoColumn-Equal-1 {
	float: left;
	width: 500px;
    }
    div.ispace-JoinUs-Col-2,
    div#ispace-TwoColumn-Equal-2 {
	/*margin-right: -20px;*/
	float: right;
	width: 310px;
    }
    div.ispace-JoinUs-Col-2 {
	/*margin-top: -27px;*/
	/*margin-top: -15px;*/
    }
    
    div.ispace-JoinUs-Col-2,
    div#ispace-TwoColumn-Equal-2 p {
	color: #8f8f8f;
	font-size: 11px;
	line-height: 15px;
	margin-bottom: 10px;
    }
    
    #content div.ispace-JoinUs-Col-2 h4 {
	margin-bottom: 5px;
    }
    
    div.ispace-JoinUs-Col-2 strong {
	color: #bdbdc4;
    }
    
    div.ispace-JoinUs-Col-2 hr.clear {
	margin: 15px 0;
    }
    
    div#ispace-TwoColumn-Equal-2 #primary,
    body.page .widget-area div#ispace-TwoColumn-Equal-2 div#ispace-Sidebar
    {
	width: 310px;
    }
    body.page div#ispace-TwoColumn-Equal-2 div#ispace-Sidebar-Inner,
    body.page div#ispace-TwoColumn-Equal-2 div#ispace-Sidebar-InnerMost,
    body.page div#ispace-TwoColumn-Equal-2 div#ispace-Sidebar-Content
    {
	background: none;
	width: auto;
    }
    input[type="submit"] {
	cursor: pointer;
    }
    div#gd_recaptcha_form input[type="submit"] {
	font-size: 14px;
	padding: 6px 10px;
    }
    div#gd_recaptcha_form input[type="submit"]:hover {
	background: #50555a;
    }
    /* END OF TWO COLUMN - EQUAL WIDTH CSS */
    
    
    
    /* START OF PEOPLE CSS */
    div#ispace-People.Listing {
	border-top: 1px solid #222;
	margin-top: 30px;
	padding-top: 1px;
    }
    
    div.ispace-People {
	position: relative;
	/*margin: 30px 0 22px;*/
    }
    div#ispace-Content div.ispace-People #content .entry-title {
	float: left;
	width: 390px;
    }
    
    div.ispace-People hr {
	margin: 2em auto;
    }
    
    div.ispace-PeopleImage {
	border: 10px solid #222;
	background-color: #222;
	float: right;
	overflow: hidden;
	/*margin: -40px 0 0 20px;*/
	margin: -40px 0 20px 30px;
	text-align: center;
	width: 200px;
    }
    div.ispace-People #content  h4 {
	display: inline;
    }
    
    div.affiliations {
	/*font-size: 0.9em;*/
    }
    
    #content div.affiliations p {
	margin: 0.5em 0 -3px;
    }
    
    div.ispace-PeopleMeta {
	margin-bottom: 2.5em;
    }
    
    div.ispace-People h2 {
	margin: 25px 0 10px;
    }
    body.page-child div.ispace-People h2 {
	margin: 25px 0 10px;
    }
    body.page-child div.ispace-People h2.description {
	margin-top: -5px;
    }
    body.page-child div.ispace-People h3 {
	margin: 20px 0 10px;
    }
    
    div.ispace-People h2 a {
	text-decoration: none;
    }
    
    div.ispace-People.Image div.people-image {
	float: left;
    }
    div.ispace-People.Full div.people-image {
	margin: -52px 0 0 20px;
    }
    
    div.ispace-People.Image div.content {
	position: relative;
	padding-top: 10px;
	margin-left: 190px;
    }
    div.ispace-People.Image div.content.long {
	padding-bottom: 25px;
    }
    
    div.ispace-People.Full div.description hr {
	margin-top: 60px;
	margin-bottom: -10px;
    }
    
    div.ispace-People div.people-basics {
	padding-top: 10px;
	line-height: 16px;
    }
    
    div.ispace-People div.people-basics-col-1,
    div.ispace-People div.people-basics-col-2,
    div.ispace-People div.people-basics-col-3 {
	float: left;
	width: 160px;
    }
    #content div.ispace-People div.people-basics-col-3 p {
	margin-bottom: 3px;
    }
    
    body.page-child div.ispace-People div.people-basics h3 {
	margin: 5px 0;
    }
    
    div.ispace-People.Full div.zp-Zotpress div.zp-Entry {
	padding-right: 0;
    }
    
    div.ispace-People.Image div.people-meta {
	position: absolute;
	bottom: 0;
	left: 0;
    }
    
    div.ispace-People span.people {
	font-size: 13px;
    }
    /* END OF PEOPLE CSS */
    
    
    
    /* START OF PROJECTS CSS */
    div#ispace-Projects.Listing {
	border-top: 2px solid #202024;
	margin-top: 30px;
	padding-top: 1px;
    }
    div.ispace-People div#ispace-Projects.Listing {
	border: none;
	margin-top: -10px;
	padding-top: 0;
    }
    div.ispace-Project {
	position: relative;
	margin: 30px 0 40px;
    }
    div.ispace-Project.Image {
	margin: 30px 0 25px -10px;
    }

    
    div.ispace-Project h2 {
	margin: 0 0 10px;
    }
    body.page-child div.ispace-Project h2 {
	line-height: 24px;
	margin: 25px 0 10px;
    }
    body.page-child div.ispace-People div.ispace-Project h2 {
	margin-top: 0;
    }
    body.page-child div.ispace-Project h3 {
	margin: 20px 0 10px;
    }
    div.ispace-Project h2 a {
	text-decoration: none;
    }
    
    
    div.ispace-Project div.image {
	border: 10px solid #222;
	background-color: #222;
	margin: 0 30px 0 0;
	overflow: hidden;
	text-align: center;
	width: 150px;
	height: 150px;
    }
    div.ispace-Project div.image {
	float: left;
    }
    div.ispace-Project.Full div.image {
	margin: -40px 0 20px 20px;
	float: right;
    }
    
    
    div.ispace-Project.Image div.content {
	position: relative;
	padding-top: 10px;
	margin-left: 190px;
    }
    div.ispace-Project.Image div.content.long {
	padding-bottom: 25px;
    }
    
    div.project-meta {
	margin-left: 200px;
    }
    .Full div.project-meta {
	margin-left: 0;
    }
    div.ispace-Project.Image div.project-meta {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
    }
    
    
    div.ispace-Project span.people {
	display: block;
	float: left;
	font-size: 0.9em;
	line-height: 1.5em;
	margin: 5px 0 0 0;
	text-transform: capitalize;
	width: 310px;
    }
    div.ispace-Project.Full span.people {
	font-size: 14px;
	float: none;
	margin: 0 0 30px 0;
	width: auto;
    }
    div.ispace-People div.ispace-Project span.people {
	font-size: 0.9em;
	line-height: 1.5em;
	width: 310px;
    }
    
    
    div.ispace-Project a.ispace-Go-Lg {
	font-size: 16px;
	float: right;
    }
    /* END OF PROJECTS CSS */
    
    
    
    /* START OF PROJECT GALLERY CSS */
    div.jwp-Gallery {
	/*background: #242526 url('../images/media_bg.gif') top left;*/
	background-color: #121313;
	border-radius: 6px;
	-moz-border-radius: 6px;
	margin: 0 0 30px 0;
	padding: 20px 10px 0;
    }
    div.jwp-Gallery ul {
	margin: 0;
    }
    div.jwp-Gallery ul li {
	list-style: none;
	float: left;
	margin: 0 10px 20px;
    }
    div.jwp-Gallery ul li a:link,
    div.jwp-Gallery ul li a:visited,
    div.jwp-Gallery ul li a {
	display: block;
	border: 10px solid #333;
    }
    div.jwp-Gallery ul li a:hover {
	border: 10px solid #444;
    }
    div.jwp-Gallery ul li a:active {
	border: 10px solid #111;
    }
    /* END OF PROJECT GALLERY CSS */
    
    
    
    /* START OF ICON CSS */
    a.post-edit-link {
	background: transparent url(../images/edit_icon.gif) no-repeat center left;
	padding-left: 20px;
    }
    /* END OF ICON CSS */
    
    
    
    /* START OF PUBLICATIONS CSS */
    div.zp-Zotpress div.zp-Entry {
	position: relative;
	/*padding-right: 120px;*/
    }
    div.zp-Zotpress div.zp-Entry.zp-Image {
	height: 180px;
    }
    
    div.zp-Zotpress div.zp-Entry-Image {
	border: 10px solid #222;
    }
    
    div.zp-Zotpress div.zp-Entry.zp-Image div.csl-bib-body {
	margin-left: 190px !important;
	padding-top: 5px;
    }
    
    div.zp-Zotpress div.zp-Entry a.zp-Entry-Download-Link {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #333;
	background: -moz-linear-gradient(center bottom , #2a2a2a, #444) repeat scroll 0 0 transparent;
	border: none;
	border-top: 1px solid #555;
	border-bottom: 1px solid #333;
	color: #aaa;
	font-size: 11px;
	font-weight: bold;
	margin-top: 8px;
	padding: 2px 3px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 95px;
    }
    div.zp-Zotpress div.zp-Entry a.zp-Entry-Download-Link span {
	display: block;
	margin: 0 0 0 22px;
    }
    
    div.zp-Zotpress div.csl-bib-body {
	line-height: 1.5em !important;
	padding-right: 20px;
    }
    div.zp-Zotpress div.csl-bib-body.zp-HasDownloadButton {
	border-right: 1px solid #333;
    }
    
    div.zp-Zotpress div.zp-Entry.zp-Image a {
	margin-top: 13px;
    }
    
    /* END OF PUBLICATIONS CSS */
    
    
    /* START OF FORMS CSS */
    input[type="text"],
    textarea {
	background: none;
	background-color: #1F2327;
	border: none;
	border-bottom: 1px solid #2e3338;
    }
    input[type="submit"] {
	background: -moz-linear-gradient(center bottom , #1F2327, #3d444b) repeat scroll 0 0 transparent;
    }
    input[type="submit"]:hover {
	background: #5a6274;
	color: #cacfd5 !important;
    }
    #searchform input[type="submit"] {
	float: right;
    }
    /* END OF FORMS CSS */
    
    
    blockquote {
	background: url('../images/blockquote_bg.gif') no-repeat top left;
	color: #ccc;
	font: italic 15px/21px 'Arial', sans-serif;
	margin: 0 0 20px -20px;
	padding: 0 0 0 40px;
    }
    
    blockquote em {
	font-style: italic;
    }

